@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
}

@media only screen and (max-width: 680px){
/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\assets\custom-styles\general-custom-styles-responsive.php objektiv_edge_text_responsive_styles2 function */
body, p { font-size: 14px;}

}